{
	"104500541_0": "「ここが最深部……しかし、これは――ッ！？」",
	"104500541_1": "「かなり激しく戦った跡が……」",
	"104500541_2": "「建物内に入ってから抵抗という抵抗がほとんど無かったから、\\n　半ば予想はしていたけれど――」",
	"104500541_3": "「ああ、誰かに先を越されたらしいな……」",
	"104500541_4": "「それにしても、その誰かってまさかここで\\n　あの大きい怪物を倒したりしたんデスかね……？」",
	"104500541_5": "「わたしたちでもＧ３ＦＡでギリギリだったのに……？」",
	"104500541_6": "「どうだろうな。しかし、この戦いの痕を見る限り、\\n　生半可な相手ではないだろう」",
	"104500541_7": "「結社の残党か、どこかの国の秘密機関か……」",
	"104500541_8": "「どちらにしても、\\n　いずれわたしたちと対峙することもあるかもしれない」",
	"104500541_9": "「ええ。アレを倒せるくらいの相手なら、\\n　かなりの強敵でしょうね……」",
	"104500541_10": "「わたしたちも、もっともっと訓練しなきゃいけないですね」",
	"104500541_11": "「そうだな」",
	"104500541_12": "「調査部と装者が合流しました。\\n　装者についてはこのまま帰還させます」",
	"104500541_13": "「ああ、そうしてくれ」",
	"104500541_14": "「しかし、この分じゃ有用なデータは\\n　ほとんど処分されてそうですね」",
	"104500541_15": "「その可能性が高いだろうな。\\n　恐らくは先に潜入した、何者かの仕業だろう」",
	"104500541_16": "「ボクたちS.O.N.G.に先んじて潜入を成功させるだなんて、\\n　相手は何者でしょうか……」",
	"104500541_17": "「さあな。だが、装者たちも懸念していた通り、\\n　強敵であることは間違いない」",
	"104500541_18": "「アヌンナキ、パヴァリア光明結社の残党、\\n　それに今回こちらを出し抜いた謎の者たち……」",
	"104500541_19": "「相手が誰にせよ、戦いなど無いに越したことはないが、\\n　そうも言ってられんな……」"
}